Subject: Re: [patch] e1000=y && e1000e=m regression fix (was: Re: [regression] e1000e broke e1000)

From: Matthew Wilcox <[email-masked]>
Date: Thu, 10 Apr 2008 12:04:13 -0600

On Thu, Apr 10, 2008 at 11:55:03AM -0600, Grant Grundler wrote:
> Agreed. I like Ingo's Kconfig patch which forces both drivers
> (e1000 and e1000e) to be built the same way (ie both modules or both
> builtin).

Uh, that's /not/ what Ingo's patch does.  His patch makes e1000 claim
the e1000e IDs if e1000 is built-in and e1000e is a module.

-- 
Intel are signing my paycheques ... these opinions are still mine
"Bill, look, we understand that you're interested in selling us this
operating system, but compare it to ours.  We can't possibly take such
a retrograde step."